[window]
exportpath=
posx=864
posy=137
sizx=320
sizy=721
expert=1
showhelp=NO
iconview=0
[target]
title0=Birth of the Federation
path0=C:\botf\Vanilla\trek.exe
startfolder0=
launchpath0=C:\botf\Vanilla\trek.exe
module0=
opengllib0=
notes0=
registry0=
ver0=0
monitorid0=-1
coord0=1
flag0=673206306
flagg0=1140850944
flagh0=65556
flagi0=155189252
flagj0=4224
flagk0=98304
flagl0=2097152
flagm0=0
flagn0=0
flago0=0
tflag0=0
dflag0=0
posx0=0
posy0=0
sizx0=0
sizy0=0
maxfps0=0
initts0=0
winver0=0
maxres0=0
swapeffect0=0
maxddinterface0=7
slowratio0=2
scanline0=0
initresw0=
initresh0=
title1=Error Correction mod
path1=C:\botf\ECM\trek.exe
startfolder1=
launchpath1=C:\botf\ECM\trek.exe
module1=
opengllib1=
notes1=
registry1=
ver1=0
monitorid1=-1
coord1=1
flag1=673206306
flagg1=1140850944
flagh1=65556
flagi1=155189252
flagj1=4224
flagk1=98304
flagl1=2097152
flagm1=0
flagn1=0
flago1=0
tflag1=0
dflag1=0
posx1=0
posy1=0
sizx1=0
sizy1=0
maxfps1=0
initts1=0
winver1=0
maxres1=0
swapeffect1=0
maxddinterface1=7
slowratio1=2
scanline1=0
initresw1=
initresh1=
title2=Error Correction mod-SH
path2=C:\botf\ECMS\trek.exe
startfolder2=
launchpath2=C:\botf\ECMS\trek.exe
module2=
opengllib2=
notes2=
registry2=
ver2=0
monitorid2=-1
coord2=1
flag2=673206306
flagg2=1140850944
flagh2=65556
flagi2=155189252
flagj2=4224
flagk2=98304
flagl2=2097152
flagm2=0
flagn2=4
flago2=0
tflag2=0
dflag2=0
posx2=0
posy2=0
sizx2=0
sizy2=0
maxfps2=0
initts2=0
winver2=0
maxres2=0
swapeffect2=0
maxddinterface2=7
slowratio2=2
scanline2=0
initresw2=
initresh2=
title3=Ultimate Dominion mod
path3=C:\botf\UDM\trek.exe
startfolder3=
launchpath3=C:\botf\UDM\trek.exe
module3=
opengllib3=
notes3=
registry3=
ver3=0
monitorid3=-1
coord3=1
flag3=673206306
flagg3=1140850944
flagh3=65556
flagi3=155189252
flagj3=4224
flagk3=98304
flagl3=2097152
flagm3=0
flagn3=0
flago3=0
tflag3=0
dflag3=0
posx3=0
posy3=0
sizx3=0
sizy3=0
maxfps3=0
initts3=0
winver3=0
maxres3=0
swapeffect3=0
maxddinterface3=7
slowratio3=2
scanline3=0
initresw3=
initresh3=
title4=Ultimate Dominion mod large
path4=C:\botf\UDML\trek.exe
startfolder4=
launchpath4=C:\botf\UDML\trek.exe
module4=
opengllib4=
notes4=
registry4=
ver4=0
monitorid4=-1
coord4=1
flag4=673206306
flagg4=1140850944
flagh4=65556
flagi4=155189252
flagj4=4224
flagk4=98304
flagl4=2097152
flagm4=0
flagn4=0
flago4=0
tflag4=0
dflag4=0
posx4=0
posy4=0
sizx4=0
sizy4=0
maxfps4=0
initts4=0
winver4=0
maxres4=0
swapeffect4=0
maxddinterface4=7
slowratio4=2
scanline4=0
initresw4=
initresh4=
title5=Balance of Power
path5=C:\botf\BOP\trek.exe
startfolder5=
launchpath5=C:\botf\BOP\trek.exe
module5=
opengllib5=
notes5=
registry5=
ver5=0
monitorid5=-1
coord5=1
flag5=673206306
flagg5=1140850944
flagh5=65556
flagi5=155189252
flagj5=4224
flagk5=98304
flagl5=2097152
flagm5=0
flagn5=0
flago5=0
tflag5=0
dflag5=0
posx5=0
posy5=0
sizx5=0
sizy5=0
maxfps5=0
initts5=0
winver5=0
maxres5=0
swapeffect5=0
maxddinterface5=7
slowratio5=2
scanline5=0
initresw5=
initresh5=
title6=Balance of Power large
path6=C:\botf\BOPL\trek.exe
startfolder6=
launchpath6=C:\botf\BOPL\trek.exe
module6=
opengllib6=
notes6=
registry6=
ver6=0
monitorid6=-1
coord6=1
flag6=673206306
flagg6=1140850944
flagh6=65556
flagi6=155189252
flagj6=4224
flagk6=98304
flagl6=2097152
flagm6=0
flagn6=0
flago6=0
tflag6=0
dflag6=0
posx6=0
posy6=0
sizx6=0
sizy6=0
maxfps6=0
initts6=0
winver6=0
maxres6=0
swapeffect6=0
maxddinterface6=7
slowratio6=2
scanline6=0
initresw6=
initresh6=
title7=Mirror Universe Mod
path7=C:\botf\MUM\trek.exe
startfolder7=
launchpath7=C:\botf\MUM\trek.exe
module7=
opengllib7=
notes7=
registry7=
ver7=0
monitorid7=-1
coord7=1
flag7=673206306
flagg7=1140850944
flagh7=65556
flagi7=155189252
flagj7=4224
flagk7=98304
flagl7=2097152
flagm7=0
flagn7=4
flago7=0
tflag7=0
dflag7=0
posx7=0
posy7=0
sizx7=0
sizy7=0
maxfps7=0
initts7=0
winver7=0
maxres7=0
swapeffect7=0
maxddinterface7=7
slowratio7=2
scanline7=0
initresw7=
initresh7=
title8=All Ages mod
path8=C:\botf\AAM\trek.exe
startfolder8=
launchpath8=C:\botf\AAM\trek.exe
module8=
opengllib8=
notes8=
registry8=
ver8=0
monitorid8=-1
coord8=1
flag8=673206306
flagg8=1140850944
flagh8=65556
flagi8=155189252
flagj8=4224
flagk8=98304
flagl8=2097152
flagm8=0
flagn8=0
flago8=0
tflag8=0
dflag8=0
posx8=0
posy8=0
sizx8=0
sizy8=0
maxfps8=0
initts8=0
winver8=0
maxres8=0
swapeffect8=0
maxddinterface8=7
slowratio8=2
scanline8=0
initresw8=
initresh8=
title9=All Ages mod large
path9=C:\botf\AAML\trek.exe
startfolder9=
launchpath9=C:\botf\AAML\trek.exe
module9=
opengllib9=
notes9=
registry9=
ver9=0
monitorid9=-1
coord9=1
flag9=673206306
flagg9=1140850944
flagh9=65556
flagi9=155189252
flagj9=4224
flagk9=98304
flagl9=2097152
flagm9=0
flagn9=0
flago9=0
tflag9=0
dflag9=0
posx9=0
posy9=0
sizx9=0
sizy9=0
maxfps9=0
initts9=0
winver9=0
maxres9=0
swapeffect9=0
maxddinterface9=7
slowratio9=2
scanline9=0
initresw9=
initresh9=
title10=Ultimate Mod 5
path10=C:\botf\UM5\trek.exe
startfolder10=
launchpath10=C:\botf\UM5\trek.exe
module10=
opengllib10=
notes10=
registry10=
ver10=0
monitorid10=-1
coord10=1
flag10=673206306
flagg10=1140850944
flagh10=65556
flagi10=155189252
flagj10=4224
flagk10=98304
flagl10=2097152
flagm10=0
flagn10=0
flago10=0
tflag10=0
dflag10=0
posx10=0
posy10=0
sizx10=0
sizy10=0
maxfps10=0
initts10=0
winver10=0
maxres10=0
swapeffect10=0
maxddinterface10=7
slowratio10=2
scanline10=0
initresw10=
initresh10=
title11=UnCivil Wars
path11=C:\botf\UCW\trek.exe
startfolder11=
launchpath11=C:\botf\UCW\trek.exe
module11=
opengllib11=
notes11=
registry11=
ver11=0
monitorid11=-1
coord11=1
flag11=673206306
flagg11=1140850944
flagh11=65556
flagi11=155189252
flagj11=4224
flagk11=98304
flagl11=2097152
flagm11=0
flagn11=0
flago11=0
tflag11=0
dflag11=0
posx11=0
posy11=0
sizx11=0
sizy11=0
maxfps11=0
initts11=0
winver11=0
maxres11=0
swapeffect11=0
maxddinterface11=7
slowratio11=2
scanline11=0
initresw11=
initresh11=
title12=UnCivil Wars large
path12=C:\botf\UCWL\trek.exe
startfolder12=
launchpath12=C:\botf\UCWL\trek.exe
module12=
opengllib12=
notes12=
registry12=
ver12=0
monitorid12=-1
coord12=1
flag12=673206306
flagg12=1140850944
flagh12=65556
flagi12=155189252
flagj12=4224
flagk12=98304
flagl12=2097152
flagm12=0
flagn12=0
flago12=0
tflag12=0
dflag12=0
posx12=0
posy12=0
sizx12=0
sizy12=0
maxfps12=0
initts12=0
winver12=0
maxres12=0
swapeffect12=0
maxddinterface12=7
slowratio12=2
scanline12=0
initresw12=
initresh12=
title13=Galaxy mod
path13=C:\botf\GALM\trek.exe
startfolder13=
launchpath13=C:\botf\GALM\trek.exe
module13=
opengllib13=
notes13=
registry13=
ver13=0
monitorid13=-1
coord13=1
flag13=673206306
flagg13=1140850944
flagh13=65556
flagi13=155189252
flagj13=4224
flagk13=98304
flagl13=2097152
flagm13=0
flagn13=0
flago13=0
tflag13=0
dflag13=0
posx13=0
posy13=0
sizx13=0
sizy13=0
maxfps13=0
initts13=0
winver13=0
maxres13=0
swapeffect13=0
maxddinterface13=7
slowratio13=2
scanline13=0
initresw13=
initresh13=
title14=Flagship mod
path14=C:\botf\FLG\trek.exe
startfolder14=
launchpath14=C:\botf\FLG\trek.exe
module14=
opengllib14=
notes14=
registry14=
ver14=0
monitorid14=-1
coord14=1
flag14=673206306
flagg14=1140850944
flagh14=65556
flagi14=155189252
flagj14=4224
flagk14=98304
flagl14=2097152
flagm14=0
flagn14=0
flago14=0
tflag14=0
dflag14=0
posx14=0
posy14=0
sizx14=0
sizy14=0
maxfps14=0
initts14=0
winver14=0
maxres14=0
swapeffect14=0
maxddinterface14=7
slowratio14=2
scanline14=0
initresw14=
initresh14=
title15=Flagship mod large
path15=C:\botf\FLGL\trek.exe
startfolder15=
launchpath15=C:\botf\FLGL\trek.exe
module15=
opengllib15=
notes15=
registry15=
ver15=0
monitorid15=-1
coord15=1
flag15=673206306
flagg15=1140850944
flagh15=65556
flagi15=155189252
flagj15=4224
flagk15=98304
flagl15=2097152
flagm15=0
flagn15=0
flago15=0
tflag15=0
dflag15=0
posx15=0
posy15=0
sizx15=0
sizy15=0
maxfps15=0
initts15=0
winver15=0
maxres15=0
swapeffect15=0
maxddinterface15=7
slowratio15=2
scanline15=0
initresw15=
initresh15=
title16=No Building Upgrade mod
path16=C:\botf\NBU\trek.exe
startfolder16=
launchpath16=C:\botf\NBU\trek.exe
module16=
opengllib16=
notes16=
registry16=
ver16=0
monitorid16=-1
coord16=1
flag16=673206306
flagg16=1140850944
flagh16=65556
flagi16=155189252
flagj16=4224
flagk16=98304
flagl16=2097152
flagm16=0
flagn16=0
flago16=0
tflag16=0
dflag16=0
posx16=0
posy16=0
sizx16=0
sizy16=0
maxfps16=0
initts16=0
winver16=0
maxres16=0
swapeffect16=0
maxddinterface16=7
slowratio16=2
scanline16=0
initresw16=
initresh16=
title17=No Building Upgrade mod large
path17=C:\botf\NBUL\trek.exe
startfolder17=
launchpath17=C:\botf\NBUL\trek.exe
module17=
opengllib17=
notes17=
registry17=
ver17=0
monitorid17=-1
coord17=1
flag17=673206306
flagg17=1140850944
flagh17=65556
flagi17=155189252
flagj17=4224
flagk17=98304
flagl17=2097152
flagm17=0
flagn17=0
flago17=0
tflag17=0
dflag17=0
posx17=0
posy17=0
sizx17=0
sizy17=0
maxfps17=0
initts17=0
winver17=0
maxres17=0
swapeffect17=0
maxddinterface17=7
slowratio17=2
scanline17=0
initresw17=
initresh17=
title18=Thunderchero Multi-player mod
path18=C:\botf\TMPM\trek.exe
startfolder18=
launchpath18=C:\botf\TMPM\trek.exe
module18=
opengllib18=
notes18=
registry18=
ver18=0
monitorid18=-1
coord18=1
flag18=673206306
flagg18=1140850944
flagh18=65556
flagi18=155189252
flagj18=4224
flagk18=98304
flagl18=2097152
flagm18=0
flagn18=0
flago18=0
tflag18=0
dflag18=0
posx18=0
posy18=0
sizx18=0
sizy18=0
maxfps18=0
initts18=0
winver18=0
maxres18=0
swapeffect18=0
maxddinterface18=7
slowratio18=2
scanline18=0
initresw18=
initresh18=
title19=Fluid Multi-player mod
path19=C:\botf\FMPM\trek.exe
startfolder19=
launchpath19=C:\botf\FMPM\trek.exe
module19=
opengllib19=
notes19=
registry19=
ver19=0
monitorid19=-1
coord19=1
flag19=673206306
flagg19=1140850944
flagh19=65556
flagi19=155189252
flagj19=4224
flagk19=98304
flagl19=2097152
flagm19=0
flagn19=0
flago19=0
tflag19=0
dflag19=0
posx19=0
posy19=0
sizx19=0
sizy19=0
maxfps19=0
initts19=0
winver19=0
maxres19=0
swapeffect19=0
maxddinterface19=7
slowratio19=2
scanline19=0
initresw19=
initresh19=
title20=AFC mod
path20=C:\botf\AFC\trek.exe
startfolder20=
launchpath20=C:\botf\AFC\trek.exe
module20=
opengllib20=
notes20=
registry20=
ver20=0
monitorid20=-1
coord20=1
flag20=673206306
flagg20=1140850944
flagh20=65556
flagi20=155189252
flagj20=4224
flagk20=98304
flagl20=2097152
flagm20=0
flagn20=0
flago20=0
tflag20=0
dflag20=0
posx20=0
posy20=0
sizx20=0
sizy20=0
maxfps20=0
initts20=0
winver20=0
maxres20=0
swapeffect20=0
maxddinterface20=7
slowratio20=2
scanline20=0
initresw20=
initresh20=
title21=Babylon 5 mod
path21=C:\botf\B5V2\trek.exe
startfolder21=
launchpath21=C:\botf\B5V2\trek.exe
module21=
opengllib21=
notes21=
registry21=
ver21=0
monitorid21=-1
coord21=1
flag21=673206306
flagg21=1140850944
flagh21=65556
flagi21=155189252
flagj21=4224
flagk21=98304
flagl21=2097152
flagm21=0
flagn21=0
flago21=0
tflag21=0
dflag21=0
posx21=0
posy21=0
sizx21=0
sizy21=0
maxfps21=0
initts21=0
winver21=0
maxres21=0
swapeffect21=0
maxddinterface21=7
slowratio21=2
scanline21=0
initresw21=
initresh21=
title22=Building mod
path22=C:\botf\B194\trek.exe
startfolder22=
launchpath22=C:\botf\B194\trek.exe
module22=
opengllib22=
notes22=
registry22=
ver22=0
monitorid22=-1
coord22=1
flag22=673206306
flagg22=1140850944
flagh22=65556
flagi22=155189252
flagj22=4224
flagk22=98304
flagl22=2097152
flagm22=0
flagn22=0
flago22=0
tflag22=0
dflag22=0
posx22=0
posy22=0
sizx22=0
sizy22=0
maxfps22=0
initts22=0
winver22=0
maxres22=0
swapeffect22=0
maxddinterface22=7
slowratio22=2
scanline22=0
initresw22=
initresh22=
title23=Borg Incursion mod
path23=C:\botf\BIM2\trek.exe
startfolder23=
launchpath23=C:\botf\BIM2\trek.exe
module23=
opengllib23=
notes23=
registry23=
ver23=0
monitorid23=-1
coord23=1
flag23=673206306
flagg23=1140850944
flagh23=65556
flagi23=155189252
flagj23=4224
flagk23=98304
flagl23=2097152
flagm23=0
flagn23=0
flago23=0
tflag23=0
dflag23=0
posx23=0
posy23=0
sizx23=0
sizy23=0
maxfps23=0
initts23=0
winver23=0
maxres23=0
swapeffect23=0
maxddinterface23=7
slowratio23=2
scanline23=0
initresw23=
initresh23=
title24=Colonies mod
path24=C:\botf\COL3\trek.exe
startfolder24=
launchpath24=C:\botf\COL3\trek.exe
module24=
opengllib24=
notes24=
registry24=
ver24=0
monitorid24=-1
coord24=1
flag24=673206306
flagg24=1140850944
flagh24=65556
flagi24=155189252
flagj24=4224
flagk24=98304
flagl24=2097152
flagm24=0
flagn24=0
flago24=0
tflag24=0
dflag24=0
posx24=0
posy24=0
sizx24=0
sizy24=0
maxfps24=0
initts24=0
winver24=0
maxres24=0
swapeffect24=0
maxddinterface24=7
slowratio24=2
scanline24=0
initresw24=
initresh24=
title25=Ferengi-Dominion Alliance mod
path25=C:\botf\FDA\trek.exe
startfolder25=
launchpath25=C:\botf\FDA\trek.exe
module25=
opengllib25=
notes25=
registry25=
ver25=0
monitorid25=-1
coord25=1
flag25=673206306
flagg25=1140850944
flagh25=65556
flagi25=155189252
flagj25=4224
flagk25=98304
flagl25=2097152
flagm25=0
flagn25=0
flago25=0
tflag25=0
dflag25=0
posx25=0
posy25=0
sizx25=0
sizy25=0
maxfps25=0
initts25=0
winver25=0
maxres25=0
swapeffect25=0
maxddinterface25=7
slowratio25=2
scanline25=0
initresw25=
initresh25=
title26=Imperial mod
path26=C:\botf\IMPR\trek.exe
startfolder26=
launchpath26=C:\botf\IMPR\trek.exe
module26=
opengllib26=
notes26=
registry26=
ver26=0
monitorid26=-1
coord26=1
flag26=673206306
flagg26=1140850944
flagh26=65556
flagi26=155189252
flagj26=4224
flagk26=98304
flagl26=2097152
flagm26=0
flagn26=0
flago26=0
tflag26=0
dflag26=0
posx26=0
posy26=0
sizx26=0
sizy26=0
maxfps26=0
initts26=0
winver26=0
maxres26=0
swapeffect26=0
maxddinterface26=7
slowratio26=2
scanline26=0
initresw26=
initresh26=
title27=Delta Quadrant mod
path27=C:\botf\DQM\trek.exe
startfolder27=
launchpath27=C:\botf\DQM\trek.exe
module27=
opengllib27=
notes27=
registry27=
ver27=0
monitorid27=-1
coord27=1
flag27=673206306
flagg27=1140850944
flagh27=65556
flagi27=155189252
flagj27=4224
flagk27=98304
flagl27=2097152
flagm27=0
flagn27=0
flago27=0
tflag27=0
dflag27=0
posx27=0
posy27=0
sizx27=0
sizy27=0
maxfps27=0
initts27=0
winver27=0
maxres27=0
swapeffect27=0
maxddinterface27=7
slowratio27=2
scanline27=0
initresw27=
initresh27=
title28=Mirror Mirror mod
path28=C:\botf\MMM3\trek.exe
startfolder28=
launchpath28=C:\botf\MMM3\trek.exe
module28=
opengllib28=
notes28=
registry28=
ver28=0
monitorid28=-1
coord28=1
flag28=673206306
flagg28=1140850944
flagh28=65556
flagi28=155189252
flagj28=4224
flagk28=98304
flagl28=2097152
flagm28=0
flagn28=0
flago28=0
tflag28=0
dflag28=0
posx28=0
posy28=0
sizx28=0
sizy28=0
maxfps28=0
initts28=0
winver28=0
maxres28=0
swapeffect28=0
maxddinterface28=7
slowratio28=2
scanline28=0
initresw28=
initresh28=
title29=Prime directive mod
path29=C:\botf\PDM\trek.exe
startfolder29=
launchpath29=C:\botf\PDM\trek.exe
module29=
opengllib29=
notes29=
registry29=
ver29=0
monitorid29=-1
coord29=1
flag29=673206306
flagg29=1140850944
flagh29=65556
flagi29=155189252
flagj29=4224
flagk29=98304
flagl29=2097152
flagm29=0
flagn29=0
flago29=0
tflag29=0
dflag29=0
posx29=0
posy29=0
sizx29=0
sizy29=0
maxfps29=0
initts29=0
winver29=0
maxres29=0
swapeffect29=0
maxddinterface29=7
slowratio29=2
scanline29=0
initresw29=
initresh29=
title30=Planet mod
path30=C:\botf\PLM\trek.exe
startfolder30=
launchpath30=C:\botf\PLM\trek.exe
module30=
opengllib30=
notes30=
registry30=
ver30=0
monitorid30=-1
coord30=1
flag30=673206306
flagg30=1140850944
flagh30=65556
flagi30=155189252
flagj30=4224
flagk30=98304
flagl30=2097152
flagm30=0
flagn30=0
flago30=0
tflag30=0
dflag30=0
posx30=0
posy30=0
sizx30=0
sizy30=0
maxfps30=0
initts30=0
winver30=0
maxres30=0
swapeffect30=0
maxddinterface30=7
slowratio30=2
scanline30=0
initresw30=
initresh30=
title31=Resistance is Furile mod
path31=C:\botf\RIF\trek.exe
startfolder31=
launchpath31=C:\botf\RIF\trek.exe
module31=
opengllib31=
notes31=
registry31=
ver31=0
monitorid31=-1
coord31=1
flag31=673206306
flagg31=1140850944
flagh31=65556
flagi31=155189252
flagj31=4224
flagk31=98304
flagl31=2097152
flagm31=0
flagn31=0
flago31=0
tflag31=0
dflag31=0
posx31=0
posy31=0
sizx31=0
sizy31=0
maxfps31=0
initts31=0
winver31=0
maxres31=0
swapeffect31=0
maxddinterface31=7
slowratio31=2
scanline31=0
initresw31=
initresh31=
title32=Stargate Universe mod
path32=C:\botf\SGV1\trek.exe
startfolder32=
launchpath32=C:\botf\SGV1\trek.exe
module32=
opengllib32=
notes32=
registry32=
ver32=0
monitorid32=-1
coord32=1
flag32=673206306
flagg32=1140850944
flagh32=65556
flagi32=155189252
flagj32=4224
flagk32=98304
flagl32=2097152
flagm32=0
flagn32=0
flago32=0
tflag32=0
dflag32=0
posx32=0
posy32=0
sizx32=0
sizy32=0
maxfps32=0
initts32=0
winver32=0
maxres32=0
swapeffect32=0
maxddinterface32=7
slowratio32=2
scanline32=0
initresw32=
initresh32=
